Skip navigation
Katie Cahill
Currently Being Moderated

PS Touch won't install

Jul 18, 2012 8:21 AM

Tags: #ipad #photoshop_touch

Why won't PS Touch install on my iPad? Adobe tech spec says it's compatible (iPad Wi-Fi, iOS 5.1.1), but I get a message that it's not.

 
Replies
  • Currently Being Moderated
    Jul 18, 2012 8:33 AM   in reply to Katie Cahill

    Hi,

     

    I'm sorry to hear about you running into this issue.

     

    How are you trying to install it, over iTunes or App store?

    Could you let us know what the message says?

     

    Thanks,

    Ignacio

     
    |
    Mark as:
  • greule
    420 posts
    Oct 14, 2010
    Currently Being Moderated
    Jul 18, 2012 1:45 PM   in reply to Katie Cahill

    Hi Katie, do you try to install on an iPad 2 or 3?

     

    Are you trying to install from the US app store?

     

    -

    Guido

     
    |
    Mark as:
  • greule
    420 posts
    Oct 14, 2010
    Currently Being Moderated
    Jul 19, 2012 12:42 AM   in reply to Katie Cahill

    Hi Katie. I'm sorry to say that but Photoshop Touch requires iPad2 or 3rd generation.

     

    -

    Guido

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points